ONVIF::Media::Elements::Body(3)

NAME
ONVIF::Media::Elements::Body

DESCRIPTION
Perl data type class for the XML Schema defined element Body from the namespace http://schemas.xmlsoap.org/soap/envelope/.

METHODS

  new
 my $element = ONVIF::Media::Elements::Body->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::Body
 },

AUTHOR
Generated by SOAP::WSDL